package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFKDYData {

    private Map<String, Object> params;
    
    public MWFKDYData(Map<String, Object> params) {
        this.params = params;
    }

    public String rsAccountnumber() {
        return (String) params.get("RS_ACCOUNTNUMBER");
    }

    public String rsAccountproductclass() {
        return (String) params.get("RS_ACCOUNTPRODUCTCLASS");
    } 

}
